using Avalonia.Controls;

namespace AvaloniaApplicationTest.Views
{
    public partial class AddPage : UserControl
    {
        public AddPage()
        {
            InitializeComponent();
        }
    }
}
